@-webkit-keyframes moveFromLeft {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); }
  to {
    -webkit-transform: translateX(0%);
    transform: translateX(0%); } }

@keyframes moveFromLeft {
  from {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); }
  to {
    -webkit-transform: translateX(0%);
    transform: translateX(0%); } }

.ot-heading h2 {
  letter-spacing: 1px;
  font: 700 36px 'Montserrat';
  margin-bottom: 15px;
  text-transform: uppercase; }

.ot-heading .sub {
  font: 300 16px 'Hind';
  margin-bottom: 5px; }

.img-hover-box .img {
  overflow: hidden; }
  .img-hover-box .img img {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; }
  .img-hover-box .img:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.btn-medium {
  height: 40px;
  line-height: 40px !important;
  padding: 0 30px !important; }

/* ======================== HEADER =========================*/
#header.header-v3 {
  background: rgba(0, 0, 0, 0.9);
  color: #fff; }
  #header.header-v3 .header_top {
    font-family: 'Hind', sans-serif;
    text-align: center;
    padding: 20px 0 10px 0; }
    #header.header-v3 .header_top .logo-top {
      display: inline-block;
      max-height: 66px;
      width: auto; }
    #header.header-v3 .header_top .header_left, #header.header-v3 .header_top .header_right {
      line-height: 50px; }
    #header.header-v3 .header_top .dropdown ul {
      top: 42px; }
      #header.header-v3 .header_top .dropdown ul li {
        line-height: 20px; }
        #header.header-v3 .header_top .dropdown ul li:hover a {
          color: #fff !important; }
    #header.header-v3 .header_top .socials a {
      font-size: 12px;
      line-height: 36px;
      color: #fff;
      display: inline-block;
      padding: 0 7px; }
      #header.header-v3 .header_top .socials a:hover, #header.header-v3 .header_top .socials a.active {
        background-color: #fff;
        color: #333; }
  #header.header-v3 .header_content {
    text-align: center; }
    #header.header-v3 .header_content .header_logo {
      display: none; }
    #header.header-v3 .header_content .header_menu .menu > li a {
      background-color: transparent;
      color: #fff;
      line-height: 64px;
      position: relative;
      -webkit-transition: all 200ms linear;
      -o-transition: all 200ms linear;
      transition: all 200ms linear; }
    #header.header-v3 .header_content .header_menu .menu > li > a:hover:after {
      content: "";
      height: 2px;
      position: absolute;
      bottom: 0;
      left: 20px;
      right: 20px;
      width: auto;
      background-color: #E1BD85;
      -webkit-animation: moveFromLeft 400ms ease;
      animation: moveFromLeft 400ms ease; }
    #header.header-v3 .header_content .header_menu .menu .sub-menu {
      background-color: #0E171E;
      border: none; }
      #header.header-v3 .header_content .header_menu .menu .sub-menu li a {
        line-height: 20px;
        font-weight: inherit; }
        #header.header-v3 .header_content .header_menu .menu .sub-menu li a:hover {
          color: #fff;
          background-color: #E1BD85; }
      #header.header-v3 .header_content .header_menu .menu .sub-menu li.current-menu-item a {
        background-color: #E1BD85 !important; }
    #header.header-v3 .header_content:after {
      background: rgba(0, 0, 0, 0.9); }
  #header.header-v3.header-sticky {
    margin-top: -70px;
   transition:all .7s ease 0s
      }
    #header.header-v3.header-sticky .header_top .logo-top {
      margin-top: 60px;
      margin-bottom: 0;
      max-width: 100px;
      height: auto; }
    #header.header-v3.header-sticky .header_content .header_menu li a {
      line-height: 50px; }
    #header.header-v3.header-sticky .header_content:after {
      -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.58) !important;
      box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.58) !important; }

/* =============================  BANNER SLIDER =========================*/
.section-slider.slider-style-2 .tparrows {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #fff; }
  .section-slider.slider-style-2 .tparrows.tp-leftarrow {
    left: 50px; }
    .section-slider.slider-style-2 .tparrows.tp-leftarrow:before {
      content: "\e61c";
      font-family: 'Lotus Icon', sans-serif;
      color: #fff;
      z-index: 100;
      font-size: 13px; }
  .section-slider.slider-style-2 .tparrows.tp-rightarrow {
    right: 50px; }
    .section-slider.slider-style-2 .tparrows.tp-rightarrow:before {
      content: "\e61d";
      font-family: 'Lotus Icon', sans-serif;
      color: #fff;
      z-index: 100;
      font-size: 13px; }

/* ======================= CHECK AVAILABILITY  ==================== */
.section-check-availability.availability-style-2 {
  float: none; }
  .section-check-availability.availability-style-2 .check-availability {
    margin-top: 115px;
    padding: 0;
    text-align: center; }
    .section-check-availability.availability-style-2 .check-availability h2 {
      color: #040404;
      font: 700 36px 'Montserrat';
      padding-left: 0; }
      .section-check-availability.availability-style-2 .check-availability h2:before {
        top: -65px;
        right: 0;
        margin: 0 auto; }
    .section-check-availability.availability-style-2 .check-availability:before {
      background: none; }
    .section-check-availability.availability-style-2 .check-availability .availability-form {
      text-align: center; }
      .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar {
        border-color: #000;
        color: #0E171E;
        font-size: 14px;
        font-family: 'Hind', sans-serif; }
        .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar::-webkit-input-placeholder {
          /* Chrome/Opera/Safari */
          color: #000; }
        .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar::-moz-placeholder {
          /* Firefox 19+ */
          color: #000; }
        .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar:-ms-input-placeholder {
          /* IE 10+ */
          color: #000; }
        .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .awe-calendar:-moz-placeholder {
          /* Firefox 18- */
          color: #000; }
      .section-check-availability.availability-style-2 .check-availability .availability-form .awe-calendar-wrapper .lotus-icon-calendar {
        color: #000; }
      .section-check-availability.availability-style-2 .check-availability .availability-form .awe-select .dropdown-toggle {
        border-color: #000;
        padding: 0 15px 0 20px !important; }
        .section-check-availability.availability-style-2 .check-availability .availability-form .awe-select .dropdown-toggle span {
          color: #0E171E;
          font-size: 14px;
          font-family: 'Hind', sans-serif; }
          .section-check-availability.availability-style-2 .check-availability .availability-form .awe-select .dropdown-toggle span.caret {
            background: url("../images/home-3/icon-dropdow.png") !important;
            background-repeat: no-repeat;
            background-position: center center;
            height: 13px;
            line-height: 10px;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            width: 11px; }
    .section-check-availability.availability-style-2 .check-availability .vailability-submit .awe-btn {
      height: 40px;
      position: relative;
      z-index: 1; }

/*=== ======================== ACCOMMODATIONS ========================*/
.item.room-item {
  display: inline-block;
  background-color: #fff;
  margin-bottom: 30px;
  border-color: #e1e1e1; }
  .item.room-item .title {
    padding: 15px 0 5px 0; }
    .item.room-item .title a {
      font: 400 28px 'Montserrat';
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      text-transform: uppercase; }
      .item.room-item .title a:hover, .item.room-item .title a:focus {
        color: #E1BD85; }
  .item.room-item .price {
    font: 600 16px 'Montserrat';
    color: #E1BD85;
    margin-bottom: 15px;
    text-transform: uppercase; }
  .item.room-item .info p {
    display: inline-block;
    max-width: 80px;
    margin: 0 20px; }
    .item.room-item .info p .number {
      font: 300 24px 'Montserrat'; }
    .item.room-item .info p span {
      font: 300 12px 'Montserrat';
      display: block; }
  .item.room-item .awe-btn {
    margin: 25px 0 20px 0; }

.item.room-item-style-2 .outer {
  position: relative; }
  .item.room-item-style-2 .outer .bgr {
    position: absolute;
    top: 75%;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    -webkit-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out; }
    .item.room-item-style-2 .outer .bgr .details .title a {
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      font-family: '"EB Garamond", serif';
      color: #fff; }
      .item.room-item-style-2 .outer .bgr .details .title a:hover, .item.room-item-style-2 .outer .bgr .details .title a:focus {
        color: #E1BD85; }
    .item.room-item-style-2 .outer .bgr .details .info {
      display: none;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }

.item.room-item-style-2:hover .bgr {
  top: 0;
  bottom: 0;
  margin-top: 0; }
  .item.room-item-style-2:hover .bgr .details {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    left: 0;
    text-align: center;
    padding: 0 45px; }
    .item.room-item-style-2:hover .bgr .details .info {
      display: block; }

.ot-accomd-modations .content {
  border-top: 1px solid #dadada; }
  .ot-accomd-modations .content .ot-accomd-modations-content .owl-buttons {
    display: none; }
  .ot-accomd-modations .content .ot-accomd-modations-content .owl-pagination {
    display: none; }

/*======================== ABOUT ============================*/
.ot-about .content .featured {
  padding: 0 195px; }

/*======================== ABOUT ============================*/
.section-our-best.our-best-style-2 .img-hover-box {
  padding-left: 35px; }

.section-our-best.our-best-style-2 .item {
  text-align: center;
  margin-bottom: 25px; }
  .section-our-best.our-best-style-2 .item img {
    margin: 0 auto; }

.section-our-best.our-best-style-2 .owl-controls .owl-pagination {
  text-align: center; }
  .section-our-best.our-best-style-2 .owl-controls .owl-pagination .owl-page {
    border-color: #232323; }
    .section-our-best.our-best-style-2 .owl-controls .owl-pagination .owl-page.active {
      background-color: #232323; }

.section-our-best.our-best-style-2 .owl-buttons {
  display: none; }

/* ===============================  HOME ABOUT ================================ */
.section-home-about.style-2 .home-about .img-hover-box {
  padding-right: 35px; }

/* ===============================  OUR BEST ================================ */
.ot-out-best .content .item {
  width: 165px;
  height: 160px;
  background-color: #fbfbfb;
  padding: 0 5px;
  display: table-cell;
  vertical-align: middle; }
  .ot-out-best .content .item img {
    max-height: 60px;
    margin: 0 auto; }
  .ot-out-best .content .item span {
    font-size: 16.31px;
    color: #333; }

.ot-out-best .owl-controls .owl-prev,
.ot-out-best .owl-controls .owl-next {
  border-color: #bcbcbc !important;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  line-height: 36px !important; }
  .ot-out-best .owl-controls .owl-prev:hover,
  .ot-out-best .owl-controls .owl-next:hover {
    border-color: #0E171E !important; }
    .ot-out-best .owl-controls .owl-prev:hover i:before,
    .ot-out-best .owl-controls .owl-next:hover i:before {
      color: #0E171E !important; }
  .ot-out-best .owl-controls .owl-prev i:before,
  .ot-out-best .owl-controls .owl-next i:before {
    color: #bcbcbc !important; }

.ot-out-best .owl-controls .owl-prev {
  left: -50px; }

.ot-out-best .owl-controls .owl-next {
  right: -50px; }

/* ============================ HOME GUEST ============================ */
.section-home-guestbook.home-guestbook-style-2.bg-22 {
  background: url("../images/home-3/bgr-guest-book.png");
  background-position: 50% 50%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0; }

.section-home-guestbook.home-guestbook-style-2 .home-guestbook {
  color: #fff;
  z-index: 2; }
  .section-home-guestbook.home-guestbook-style-2 .home-guestbook .ot-heading h2 {
    color: #fff; }
  .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item {
    padding: 0 200px; }
    .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .text p {
      padding-top: 35px; }
      .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .text p:before {
        content: "";
        background: url("../images/home-3/icon/before-testimonial.png");
        width: 30px;
        height: 19px;
        right: 0;
        left: -30px;
        top: -10px;
        margin: 0 auto; }
      .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .text p:after {
        content: ""; }
    .section-home-guestbook.home-guestbook-style-2 .home-guestbook .guestbook-item .img {
      width: 80px;
      height: 80px;
      margin: 20px auto 15px auto; }

/* ======================================= DETAILS ================================== */
.section-deals .item-deal {
  overflow: hidden;
  position: relative;
  margin: 30px 0;
  color: #fff; }
  .section-deals .item-deal img {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; }
  .section-deals .item-deal .info {
    position: absolute;
    left: 70px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    opacity: 1; }
    .section-deals .item-deal .info .title {
      color: #fff; }
    .section-deals .item-deal .info .awe-btn {
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s; }
  .section-deals .item-deal:before {
    content: "";
    position: absolute;
    left: -10%;
    top: -40%;
    width: 60%;
    height: 200%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 2;
    -webkit-transform: rotate(-7deg);
    -ms-transform: rotate(-7deg);
    transform: rotate(-7deg);
    -webkit-transition: left .4s .3s;
    -o-transition: left .4s .3s;
    transition: left .4s .3s; }
  .section-deals .item-deal:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

/*===================================== NEWS ============================*/
.section-news .item {
  margin-bottom: 20px;
  overflow: hidden; }
  .section-news .item .info {
    padding: 15px 30px; }
    .section-news .item .info .date, .section-news .item .info .more {
      color: #898989; }
  .section-news .item .title {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    .section-news .item .title:hover {
      color: #E1BD85; }
  .section-news .item .img {
    overflow: hidden; }
    .section-news .item .img img {
      -webkit-transition: all .5s ease;
      -o-transition: all .5s ease;
      transition: all .5s ease; }
  .section-news .item:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

/*================================= MAP ===================================== */
.section-map.style-2 {
  position: relative; }
  .section-map.style-2 .contact-map {
    height: 600px; }
    .section-map.style-2 .contact-map .contact {
      position: absolute;
      top: 50%;
      right: 0;
      left: 0;
      margin: 0 auto;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .section-map.style-2 .contact-map .contact:after {
        content: "\f041";
        font: normal normal normal 14px/1 FontAwesome;
        color: #fff;
        background-color: #E1BD85;
        font-size: 30px;
        width: 60px;
        height: 60px;
        line-height: 60px;
        border-radius: 50%;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -25px;
        margin: 0 auto; }

/*================================= VIDEO ===================================== */
.section-video {
  position: relative; }
  .section-video.bg-23 {
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 520px; }
  .section-video .btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    background: url("../images/player-1.png");
    width: 64px;
    height: 64px;
    background-repeat: no-repeat;
    background-size: cover; }
  .section-video .modal-video {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 999; }
    .section-video .modal-video iframe {
      position: relative;
      top: 150px;
      width: 700px;
      max-width: 90%;
      display: block;
      margin: 0 auto; }
      .section-video .modal-video iframe .ytp-autohide .ytp-watermark {
        display: none !important; }
    .section-video .modal-video.opened {
      visibility: visible;
      opacity: 1;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
  .section-video:hover .btn-play {
    width: 70px;
    height: 70px;
    background: url("../images/player-2-1.png");
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2; }

/*================================= FOOTER ===================================== */
footer.footer-style-2 {
  background-color: transparent !important;
  color: #fff; }
  footer.footer-style-2 a {
    color: #fff !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    footer.footer-style-2 a:hover {
      color: #E1BD85 !important; }
  footer.footer-style-2 .footer_top {
    padding: 20px 40px !important;
    margin: 100px 0;
    background: url(../images/home-3/footer/news.png) no-repeat !important;
    position: relative;
    z-index: 2; }
    footer.footer-style-2 .footer_top .img-mail {
      max-width: 50px;
      height: auto;
      display: inline-block; }
    footer.footer-style-2 .footer_top .desc {
      vertical-align: bottom; }
    footer.footer-style-2 .footer_top .mailchimp-form .input-text::-webkit-input-placeholder {
      color: red; }
    footer.footer-style-2 .footer_top .mailchimp-form .input-text::-moz-placeholder {
      color: red; }
    footer.footer-style-2 .footer_top .mailchimp-form .input-text:-ms-input-placeholder {
      color: red; }
    footer.footer-style-2 .footer_top .mailchimp-form .input-text::placeholder {
      color: red; }
    footer.footer-style-2 .footer_top .content {
      position: relative;
      z-index: 2; }
      footer.footer-style-2 .footer_top .content h4 {
        color: #fff; }
  footer.footer-style-2 .footer_center {
    color: #fff !important;
    position: relative;
    z-index: 2;
    padding-bottom: 0 !important;
    padding-top: 10px; }
    footer.footer-style-2 .footer_center .content {
      position: relative;
      z-index: 1; }
    footer.footer-style-2 .footer_center .widget .widget-logo {
      padding-top: 0 !important; }
      footer.footer-style-2 .footer_center .widget .widget-logo .img {
        margin-right: 0 !important;
        max-width: 200px !important; }
        footer.footer-style-2 .footer_center .widget .widget-logo .img img {
          display: block;
          margin: 0 auto; }

footer.footer-style-3 {
  color: #fff; }
  footer.footer-style-3 a {
    color: #fff !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    footer.footer-style-3 a:hover {
      color: #E1BD85 !important; }
  footer.footer-style-3 .footer_top {
    background: transparent !important;
    position: relative;
    z-index: 1; }
    footer.footer-style-3 .footer_top .ot-heading {
      z-index: 1; }
      footer.footer-style-3 .footer_top .ot-heading h2 {
        color: #fff; }

footer .bgr-footer {
  background: url(../images/home-3/footer/footer-center.png) no-repeat !important;
  background-size: cover !important;
  position: relative; }

footer .copyright {
  padding: 15px 0;
  position: relative;
  z-index: 2;
  border-top: 1px solid #30393f; }
  footer .copyright .social a i {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
  footer .copyright .social a:hover i {
    color: #E1BD85; }
  footer .copyright p {
    margin-bottom: 0; }
.testimonial{
    padding: 20px 0 0;
    text-align:center;
    position: relative;
    margin: 0 15px;
}
.testimonial:before{
    content: "\f10d";
    font-family: 'FontAwesome';
    position: absolute;
    top: -5px;
    left:48.5%;
    font-size: 40px;
    color:#fff;
}
.testimonial .content{
    padding: 45px 35px;
    font-weight: bold;
    text-transform:uppercase;
    color: #fff;
    position: relative;
    border: 3px solid #fff;
    border-top: 0px none;
}
.testimonial .content:before{
    content: "";
    border-top: 3px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 45%;
}
.testimonial .content:after{
    content: "";
    border-top: 3px solid #fff;
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
}
.testimonial .testimonial-title{
    font-size: 16px;
    font-weight:bold;
    text-align:center;
    text-transform:uppercase;
    color:#e74c3c;
}
.testimonial .testimonial-title small{
    display: block;
    color:#f5f5f5;
    font-size: 12px;
    margin-top:10px;
}
.testimonial .description{
    font-size: 25px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #e74c3c;
}
.owl-theme .owl-controls .owl-page span{
    background: #fff;
    opacity: 1;
}
@media only screen and (max-width: 990px) {
    .testimonial .content:before,
    .testimonial .content:after {
        width:43%;
    }
}
@media only screen and (max-width: 640px) {
    .testimonial:before{
        left:46%;
    }
    .testimonial .content{
        padding: 30px 35px;
    }
    .testimonial .description{
        font-size: 14px;
    }
}
@media only screen and (max-width: 480px) {
    .testimonial:before{
        font-size: 30px;
        top: 0;
    }
  }

.awd {
    font-family: '"EB Garamond", serif';
    font-size: 19px;
    line-height: 33px;
    font-style: italic;
    color: #000;
    padding-bottom: 73px;
    overflow: hidden;
    padding-top: 30px;
}
.awd span{
  font-size: 35px;
    font-weight: 700;
    line-height: 60px;

}
.rt-border{
  border-right: solid 1px #ccc;
}
#parallax-footer.price-color-log {
    background: #282828 url(../images/footer.png);
    height: 100%;
    width: 100%;
    background-size: cover;
}
#parallax-footer.price-color-log {
    background-image: none;
    margin: 0;
}
#parallax-footer {
    padding: 50px 0;
    margin: 80px 0 0;
    overflow: hidden;
    background-attachment: fixed;
    border-bottom: 0 solid #fff;
    border-top: 1px solid #fff;
    background-image: url(../images/australia.jpg);
    background-position: 0 0!important;
    background-repeat: no-repeat!important;
    width: 100%;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
}
.social {
    margin: 0;
    padding: 0;
}
.social li a i {
    border-radius: 100%;
    width: 40px;
    line-height: 44px;
    color: #fff;
    height: 40px;
    text-align: center;
    font-size: 20px;
    margin: 1px;
}
.facebook {
    background-color: #3b5999;
}

.inUl {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.frst .ulLstHd, .frst .inUl li {
    margin-left: 0;
}
.inUl li {
    float: left;
    width: 91%;
    / margin: 3% 0 0 9%; /
    line-height: 30px;
}
.subscribe input[type="text"] {
    width: 80%;
    line-height: 44px;
    font-size: 18px;
    background: #454545;
    border: solid 1px #6a6a6a;
    text-indent: 20px;
    color: #fff;
}
.inUl li a {
    font-size: 18px;
    color: #b6b6b6;
    text-decoration: none;
    / font-weight: 300; /
}

#welcome {
    padding: 40px 0;
    background:#fff url(../images/symphony.png);
}
#testimonial {
    height: auto;
    padding: 40px 0 0px;
    margin: 0px 0;
    background-attachment: fixed;
    background-image: url(../images/travel-bg1.jpg);
    background-position: 0 0!important;
    background-repeat: no-repeat!important;
    width: 100%;
    background-size: cover!important;
}
.text-secondary, .subtext {
    color: #6a6a6a;
    font-size: 20px;
    line-height: 30px;
    font-family: 'EB Garamond', serif;
}
.free-service-item span {
    width: 70px;
    height: 70px;
    background-color: #2c67b2;
    text-align: center!important;
}

.free-service-item span i{
      font-size: 30px;
    color: #fff;
    line-height: 80px;
    text-align: center;
}
.free-service-item .inner-title {
    line-height: 70px;
    margin: 0;
    font-family: inherit;
    font-size: 17px;
    color: #000;
    text-indent: 30px;
}

.bg-info, .room-thumb-list-2 .for-booking, .bootstrap-select .dropdown-menu.open {
    background-color: #f1f1f1;
}
.free-service-item {
    width: 48%;
}
.mb-1, .my-1 {
    margin-bottom: .25rem!important;
}
.mr-1, .mx-1 {
    margin-right: .25rem!important;
}
.float-left {
    float: left!important;
}

.height{
  clear: both;
  height: 20px;
}

.parallax-home-testi {
    height: auto;
   padding: 100px 0px;
    margin-bottom: 210px;
    background-attachment: fixed;
    background-image: url(../images/testimonila.jpg);
    background-position: 0 0!important;
    background-repeat: no-repeat!important;
    width: 100%;
    background-size: cover!important
}

.parallax-home-testi h3 {
    font-size: 26px;
    color: #fff;
    letter-spacing: 0;
    font-family: Lato, sans-serif;
    font-weight: bold;
    line-height: 38px;
    text-transform: capitalize;
}
.parallax-home-testi span{
    font-size: 16px;}


.bottom-footer{ margin: 0; padding: 0; }
.bottom-footer li{ display: inline; }
.bottom-footer li a  {
       font-size: 14px;
    color: #b6b6b6;
    text-decoration: none;
    margin-left: 14px;
    line-height: 26px;
}
.bottom-footer li a:hover {
    color: #fff;
}


.social{ margin: 0; padding: 0; }
.social li{ display: inline; }
.social li a i {
    border-radius: 100%;
    width: 40px;
    line-height: 44px;
    color: #fff;
    height: 40px;
    text-align: center;
    font-size: 20px;
    margin: 1px;
}
.social li a i:hover {
    color: #3b5999;
    background-color: #cecece;
   
}

.m-top-20{
  margin-top: 20px;
}
.app img{
  width: 150px;
  float: left;
  margin-right: 20px;
}

.facebook{ background-color: #3b5999; }
.twitter{background-color: #55acee;}
.linkedin{background-color: #007bb6;}
.youtube{background-color: #cd201f;}
.instagram{background-color: #3f729b;}
.google{background-color: #dd4b39;}

.subscribe input[type="text"]{
width: 80%;
    line-height: 44px;
    font-size: 18px;
    background: #454545;
    border: solid 1px #6a6a6a;
    text-indent: 20px;
    color: #fff;}
 .subscribe input[type="submit"]{
  width: 19%;
    line-height: 44px;
    font-size: 18px;
    background: #f36721;
    border: solid 1px #f36721;
    color: #fff;}
.center{
  margin: 0 auto;
  float: none;
}

.form-control option{
  line-height: 50px;
}

.slider-heading{
  color: #fff;
    font-weight: bold;
    font-size: 54px;
    margin-top: 0;
    margin-bottom: 50px;
}

.heading-font{
  font-family: 'Playfair Display', serif;
}
.btn-primary {
    color: #fff;
    background-color: #ff8336;
    border-color: #ff8336;
}

.about-more .btn{
      width: 150px;
    font-size: 24px;
    font-family: 'Amiri', serif;
}

/* ADD EFFECTS*/

.pad0 {
    padding: 0 !important;
}
.service-slider-item {
    display: block;
}
.service-slider-item .card {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height: 475px;
}
.service-slider-item .card1{height: 305px;}
.card {
    position: relative;
    display: block;
}

.service-slider-item .card:before {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    bottom: 0;
    content: '';
    opacity: 0.6;
    background: linear-gradient(to bottom, transparent, #171515 81%, #171515 62%);
}
.service-slider-item .card .card-block {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 40px 40px 40px 50px;
    transition: 0.5s;
    z-index: 1;
}
.service-slider-item .card .card-block h3.card-title {
    font-size: 38px;
    color: #fff;
    font-family: "Baskerville";
    font-style: italic;
    margin: 0;
    font-weight: normal;
    margin-bottom: 20px;
}
.service-slider-item .card .card-block p {
    color: #fff;
    height: 0;
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    margin: 0;
    font-size: 18px;
}
.service-slider-item .card:hover .card-block p {
    height: auto;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    margin: 20px 0;
}
.service-slider-item .card .card-block .view-detail {
    font-size: 19px;
    font-family: Roboto;
    color: #fff;
}
.service-slider-item .card .card-block .view-detail i {
    font-size: 21px;
    color: #fff;
    margin-left: 5px;
}
.ceter .btn {
    background: #ddd;
    color: #333;
}
.white-color{
  color: #fff !important;
}
.video-wrap{
  min-height: 200px;
}
.video-wrap i {
    font-size: 29px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 55px;
    height: 54px;
    display: block;
    line-height: 47px;
    margin: 42px auto 0 auto;
    cursor: pointer;
    text-align: center;
    background: rgba(255, 255, 255, 0.2);
}
.video-wrap i:before {
    margin-left: 5px;
}

.box {
    text-align: center;
    font-size: 18px;
    color: #000;
    border-right: solid 1px #ddd;
}

.box h5{
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.box h5 i{
      color: #c8c8c8;
  background: #fff;
    width: 60px;
    height: 60px;
    font-size: 30px;
    line-height: 60px;
    border-radius: 100%;
    border: solid 1px #ddd;
}
.pad-b{
  padding-bottom: 50px;
}
.bx-wrapper .bx-pager{
  display: none;
}
.bxslider p{
  font-size: 26px;
    text-align: center;
    line-height: 33px;
}
.rtg-btn{
  border: solid #ddd 2px;
    padding: 10px 20px;
    line-height: 20px;
    font-size: 20px;
    color: #000;
    position: absolute;
    margin-top: 22px;
    right: 21px;
}
.facebook{ background-color: #3b5999; }
.twitter{background-color: #55acee;}
.linkedin{background-color: #007bb6;}
.youtube{background-color: #cd201f;}
.instagram{background-color: #3f729b;}
.google{background-color: #dd4b39;}

.subscribe input[type="text"]{
        width: 77%;
    line-height: 44px;
    font-size: 18px;
    background: #eaeaea;
    border: solid 1px #d0d0d0;
    text-indent: 20px;
    color: #fff;}
 .subscribe input[type="submit"]{
  width: 19%;
    line-height: 37px;
    font-size: 18px;
    background: #f36721;
    position: relative;
    top: -2px;
    border: solid 1px #f36721;
    color: #fff;}
.center{
  margin: 0 auto;
  float: none;
}
.footer-bottom {
       background: #515151;
    padding: 10px 0;
    /* margin-top: 80px; */
    line-height: 14px;
}

.footer-bottom ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.footer-zone i {
    color: #ff590b;
    margin-right: 10px
}

.copyright {
    font-size: 16px;
    line-height: 27px;
    color: #fff;
}

.payment-card i {
    margin-left: 5px
}

.payment-card {
    text-align: right
}
.form-control option{
  line-height: 50px;
}

.effect-over h3 {
    font-size: 16px;
    color: #fff;
    letter-spacing: 0;
    font-family: Lato, sans-serif;
    padding-bottom: 10px;
    line-height: inherit;
    font-weight: bold;
    border-bottom: solid 1px #9d9d9d;
    margin-bottom: 13px;
}
.effect-over {
  color: #fff;
}
.inUl li {
    float: left;
    width: 91%;
    /* margin: 3% 0 0 9%; */
    line-height: 30px;
}